
[data-novi-id="11"]{
  
  text-transform: capitalize;
  
  color: rgba(42, 150, 186, 1);
}
[data-novi-id="10"]{
  text-align: right;
}
[data-novi-id="9"]{
  text-transform: capitalize;
  color: rgba(42, 150, 186, 1);
}
[data-novi-id="8"]{
  text-transform: capitalize;
}
[data-novi-id="7"]{
  text-align: right;
}
[data-novi-id="6"]{
  color: rgb(42, 150, 186);
  text-transform: lowercase;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  text-transform: lowercase;
  color: rgba(42, 150, 186, 1);
}
[data-novi-id="3"]{
  color: rgba(42, 150, 186, 1);
  text-transform: capitalize;
}
[data-novi-id="2"]{
  color: rgb(42, 150, 186);
  text-transform: lowercase;
}
[data-novi-id="1"]{
  text-align: right;
}
[data-novi-id="0"]{
  text-align: right;
}
